Activity log for bug #1511573

Date Who What changed Old value New value Message
2015-10-30 00:36:22 Björn Michaelsen bug added bug
2015-11-02 16:27:24 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2015-11-02 16:27:26 Colin Watson launchpad: importance Undecided High
2015-11-02 16:27:28 Colin Watson launchpad: status New In Progress
2015-11-02 16:27:33 Colin Watson tags git lp-code ui
2015-11-02 16:29:07 Launchpad Janitor branch linked lp:~cjwatson/launchpad/package-git-link
2015-11-02 16:36:58 Colin Watson summary Ubuntu packages w/o bzr repos miss "View Git Repositories" on the code page even when there are git repos with the target set Ubuntu packages miss "View Git Repositories" on the code page even when there are git repos with the target set
2015-11-04 11:25:39 Launchpad QA Bot tags git lp-code ui git lp-code qa-needstesting ui
2015-11-04 11:25:40 Launchpad QA Bot launchpad: status In Progress Fix Committed
2015-11-04 13:07:33 Colin Watson tags git lp-code qa-needstesting ui git lp-code qa-ok ui
2015-11-09 22:12:17 Colin Watson launchpad: status Fix Committed Fix Released